- "name": "Krucza Konspiracja"
  "color": "#4c296d"
  "children":
  - "name": "Omówienie"
    "pretext": "Krucza Konspiracja próbuje zmusić Leśnogród do uległości, knując kryminalne **Intrygi** i zdobywając Punkty Zwycięstwa za każdym razem, gdy uda się którąś zrealizować. Im więcej odkrytych żetonów Intryg na Mapie, tym więcej Punktów Zwycięstwa otrzymuje. Ściema to podstawa - jeśli Intrygi Konspiracji będą zbyt oczywiste, Kruki ryzykują zdemaskowaniem. Aby tego uniknąć, muszą rozważnie werbować wojowników, nieustannie knuć nowe Intrygi i czyhać na sposobność ściągnięcia Haraczu."
  - "name": "Zasady Frakcji i jej Zdolności"
    "children":
    - "name": "Przekuwanie."
      "text": "Konspiracja przekuwa karty podczas swojego Świtu poprzez aktywację żetonów Intryg _(zarówno odkrytych, jak i zakrytych)_."
    - "name": "Żetony Intryg."
      "text": "Krucza Konspiracja dysponuje ośmioma żetonami Intryg _(po dwa z każdego rodzaju)_."
      "children":
      - "name": "Strony Żetonów."
        "text": "Kiedy żetony znajdują się w puli gracza, są zakryte _(strona z piórem)_. Na Mapie żetony mogą być albo zakryte, albo odkryte _(symbolem Intrygi do góry)_. Gracz Konspiracji może w każdej chwili sprawdzać zakryte żetony Intryg."
      - "name": "Ograniczenia przy Rozmieszczaniu."
        "text": "Na każdej polanie może znajdować się tylko jeden żeton Intrygi."
    - "name": "Zwinny."
      "text": "Kruczy wojownicy poruszają się pomiędzy polanami bez względu na to, które Frakcje kontrolują początkową i docelową polanę (4.2.1).(`rule:4.2.1`)"
    - "name": "Zdemaskowanie."
      "text": "W dowolnym momencie swojej tury, ale przed Wieczornym dobraniem kart, przeciwnicy posiadający co najmniej jeden komponent Frakcji na polanie z zakrytym żetonem Intrygi, mogą spróbować odgadnąć rodzaj tej Intrygi. Przed zgadywaniem muszą pokazać graczowi Konspiracji kartę z symbolem odpowiadającym tej polany. Jeżeli przeciwnik nie odgadnie rodzaju żetonu, gracz Konspiracji mówi \"nie\", a gracz zgadujący oddaje mu pokazaną kartę. Jeżeli przeciwnik odgadnie, usuwa żeton Intrygi _(otrzymując Punkt Zwycięstwa)_ i ignoruje jego efekt."
    - "name": "Ukryte Kruki."
      "text": "Jako obrońca w walce, jeżeli na polanie walki znajduje się zakryty żeton Intrygi _(nawet bezbronny)_, Konspiracja zadaje jedno dodatkowe obrażenie."
  - "name": "Przygotowanie Frakcji"
    "children":
    - "name": "Krok 1: Przygotowanie Wojowników i Intryg."
      "text": "Gracz tworzy pulę 15 wojowników i 8 zakrytych żetonów Intryg."
    - "name": "Krok 2: Rozproszenie."
      "text": "Gracz rozmieszcza po 1 wojowniku na jednej wybranej polanie z każdego symbolu _(łącznie 3)_."
  - "name": "Świt"
    "pretext": "Świt Kruczej Konspiracji składa się z trzech kroków w następującej kolejności."
    "children":
    - "name": "Przekucie."
      "text": "Gracz może przekuwać karty z ręki poprzez aktywację żetonów Intryg _(zarówno odkrytych, jak i zakrytych)_."
    - "name": "Realizacja Intryg."
      "text": "Gracz może odwrócić dowolną liczbę żetonów Intryg na Mapie, na polanach, na których znajduje się co najmniej jeden Kruczy wojownik. Po każdym odwróceniu żetonu Intrygi zdobywa po jednym Punkcie Zwycięstwa za każdy odkryty żeton Intrygi na Mapie _(w tym za nowo odkryty)_ i rozpatruje efekt odwróconej Intrygi w przypadku Bomb i Haraczy."
    - "name": "Werbunek."
      "text": "Raz na turę gracz może wydać dowolną kartę, aby rozmieścić po jednym wojowniku na każdej polanie o odpowiadającym jej symbolu _(W przypadku ptasich kart gracz wybiera jeden z trzech symboli)_."
  - "name": "Dzień"
    "pretext": "Gracz może wykonać do trzech poniższych akcji - w dowolnej kolejności oraz liczbie powtórzeń."
    "children":
    - "name": "Ruch."
      "text": "Gracz przeprowadza pojedynczy ruch."
    - "name": "Intryga."
      "text": "Gracz usuwa jednego Kruczego wojownika z polany, na której nie ma żetonu Intrygi, aby rozmieścić na niej jeden zakryty żeton Intrygi. Jeżeli gracz chce rozmieścić kolejne żetony na Mapie, musi usunąć jednego wojownika, plus po jednym wojowniku za każdą Intrygę, którą rozmieścił w tej turze."
    - "name": "Walka."
      "text": "Gracz inicjuje walkę."
    - "name": "Podmianka."
      "text": "Gracz zamienia miejscami dwa żetony Intryg na Mapie Obydwa żetony muszą być albo zakryte, albo odkryte."
  - "name": "Wieczór"
    "pretext": "Wieczór Kruczej Konspiracji składa się z dwóch kroków wykonywanych w następującej kolejności."
    "children":
    - "name": "Wysiłek."
      "text": "Gracz może wykonać jedną dodatkową akcję Dnia, o ile zrezygnuje z dobierania kart podczas tego Wieczoru."
    - "name": "Dobranie Kart."
      "text": "Gracz dobiera jedną oraz po 1 dodatkowej karcie za każdy odkryty żeton Haraczu na Mapie. Następnie, jeżeli posiada na ręce więcej niż pięć kart, odrzuca wybrane przez siebie karty do momentu, aż będzie miał na ręce pięć kart."
  - "name": "Omówienie Żetonów Intryg"
    "children":
    - "name": "Bomba."
      "text": "Za każdym razem, gdy żeton Bomby zostanie odwrócony, gracz usuwa wszystkie komponenty przeciwników z danej polany, a następnie usuwa żeton Bomby."
    - "name": "Wnyki."
      "text": "Dopóki żeton Wnyków jest odkryty, przeciwnicy nie mogą rozmieszczać swoich komponentów na polanie z tym żetonem ani przemieszczać komponentów, które na niej są."
    - "name": "Haracz."
      "text": "Za każdym razem, gdy żeton Haraczu zostanie odwrócony, gracz Konspiracji bierze po jednej losowej karcie od każdego przeciwnika, który ma co najmniej jeden komponent Frakcji na polanie z tym żetonem. Dopóki żeton Haraczu jest odkryty, gracz Konspiracji dobiera dodatkową kartę Wieczorem."
    - "name": "Najazd."
      "text": "Za każdym razem, gdy żeton Najazdu jest usuwany z Mapy _(obojętne odkryty, czy zakryty)_, gracz Konspiracji rozmieszcza po jednym wojowniku na każdej polanie sąsiadującej z polaną, z której usuwany jest ten żeton Najazdu _(Ten efekt jest ignorowany, jeżeli Najazd zostanie usunięty przez Zdemaskowanie)_."
